export enum Screens {
  HOME = 'home',
  SETTINGS = 'settings',
  SETTINGS_CONTROL = 'settings-control',
  CONTROL = 'control',
  DEBUG = 'debug',
  DRAWER = 'drawer',
  CHARGING = 'charging',
  LOCATION = 'location',
  STATS = 'stats',
  SIGN_UP = 'sign-up',
  BOLT_SIGN_IN = 'bolt-sign-in',
  SPLASH = 'splash',
  PHONE_SIGN_IN = 'phone-sign-in',
}
